@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	background:#000000;
}

#wrapper_intro {
	width:913px;
	margin:0 auto;
}

#intro_header {
	width:913px;
	height:204px;
	background:url(../images/bg_header_intro.gif) no-repeat;
}

#main_area {
	width:913px;
	height:507px;
}

#area_left {
	width:257px;
	height:507px;
	float:left;
	background:url(../images/bg_area_left.gif) no-repeat;
    text-align:right;
}

#area_left ul {
	margin:0;
	padding:0;
	margin-top:184px;
	margin-left:93px;
}

#area_left li {
	margin:0;
	padding:0;
	list-style:none;
}

#btn_about a {
	width:164px;
	height:45px;
	display:block;
}

#btn_about a:hover  {
	background-position:0 -45px;
}

#btn_event a {
	width:164px;
	height:44px;
	display:block;
}

#btn_event a:hover  {
	background-position:0 -45px;
}

#btn_contestants a {
	width:164px;
	height:44px;
	display:block;
}

#btn_contestants a:hover  {
	background-position:0 -45px;
}

#btn_gallery a {
	width:133px;
	height:45px;
	display:block;
}

#btn_gallery a:hover  {
	background-position:0 -45px;
}

#btn_contact a {
	width:133px;
	height:45px;
	display:block;
}


#btn_contact a:hover  {
	background-position:0 -45px;
}

#btn_sponsor a {
	width:133px;
	height:44px;
	display:block;
}

#btn_sponsor a:hover  {
	background-position:0 -45px;
}

#area_middle {
	width:403px;
	height:507px;
	float:left;
}

#area_right {
	width:253px;
	height:507px;
	float:left;
	background:url(../images/bg_area_right.gif) no-repeat;
}

#area_right ul {
	margin:0;
	padding:0;
	margin-top:184px;
}

#area_right li {
	margin:0;
	padding:0;
	list-style:none;
}

#footer {
	width:913px;
	height:196px;
	background:url(../images/bg_footer_intro.gif) no-repeat;
}

#main_area li a {
    font: 38px 'Yanone Kaffeesatz', sans-serif;
    color: #fff;
    text-decoration: none;
    text-transform:uppercase;
}
#main_area li a:hover {
    color: #000;
}